Kirjoittaja Aihe: Forumin sivu vaarallinen. [RATKAISTU]  (Luettu 729 kertaa)

Hajakenttä

  • Käyttäjä / moderaattori
  • Viestejä: 1274
    • Profiili
Forumin sivu vaarallinen. [RATKAISTU]
« : 08.05.19 - klo:10.29 »
Tuli Firefoxilta turvallisuusilmoitus:

"Firefox havaitsi ongelman, eikä jatkanut sivustolle forum.ubuntu-fi.org. Sivuston asetukset on määritetty väärin tai tietokoneesi kello on asetettu väärään aikaan." jne...

Milään muilla sivustoilla ei ole ongelmaa, ei myöskään Ubuntu-Suomen, vain tällä keskustelulla. Tietokoneen kello käy oikeaa aikaa ainakin sekunnin tarkkuudella, tarkempaan tarkistukseen en taida pystyä.
« Viimeksi muokattu: 08.05.19 - klo:20.38 kirjoittanut Hajakenttä »
Memento Vivere
Terv: Timo

jekku

  • Käyttäjä
  • Viestejä: 2059
    • Profiili
Vs: Forumin sivu vaarallinen
« Vastaus #1 : 08.05.19 - klo:10.31 »
Oliskohan serti vanhentunut. Tai Mozillan tulkinta jotenkin omaperäinen?

mpiso

  • Käyttäjä
  • Viestejä: 269
    • Profiili
Vs: Forumin sivu vaarallinen
« Vastaus #2 : 08.05.19 - klo:10.34 »
Google Chromen vastaava:

”Yhteytesi ei ole salattu
Sivustolle forum.ubuntu-fi.org hyökännyt taho voi yrittää varastaa tietojasi (esimerkiksi salasanoja, viestejä tai luottokorttitietoja). Lisätietoja
NET::ERR_CERT_DATE_INVALID”

Jakke77

  • Käyttäjä
  • Viestejä: 3607
  • Oulu (Oinaansuo)
    • Profiili
U_G_H

Aspire E5-575G V1.27 CPU: Intel i3-6100U (4) @ 2.300GHz GPU: Intel® HD Graphics 520 GPU: NVIDIA GeForce 940MX

SuperOscar

  • Käyttäjä
  • Viestejä: 3456
  • Tänään täällä, huomenna poissa
    • Profiili
    • Legisign.org
Vs: Forumin sivu vaarallinen
« Vastaus #4 : 08.05.19 - klo:11.13 »
Kyllä minulle tuli Vivaldissa varoitus heti foorumille saavuttaessa, ja osoiterivin lukkokuvake on varoittavan punainen.
openSUSE Leap 15.1 (pöytäkone 1, kannettava 1), Debian GNU/Linux 10 (kannettava 2), openSUSE Tumbleweed (pöytäkone 2, kannettava 3), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2)

matsukan

  • Käyttäjä
  • Viestejä: 1922
    • Profiili
Vs: Forumin sivu vaarallinen
« Vastaus #5 : 08.05.19 - klo:12.24 »
Let's Encrytpng acme certi vanhentunut. eiköhän tämä korjata . Näitä vain taphtuu  kun tausta scriptit ei ole kunnossa.
« Viimeksi muokattu: 08.05.19 - klo:12.47 kirjoittanut matsukan »
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

raimo

  • Käyttäjä
  • Viestejä: 3386
    • Profiili
Vs: Forumin sivu vaarallinen
« Vastaus #6 : 08.05.19 - klo:14.25 »
Let's Encrytpng acme certi vanhentunut. eiköhän tämä korjata . Näitä vain taphtuu  kun tausta scriptit ei ole kunnossa.

Kannattaa laittaa crontabiin skripti joka päivittää sertifikaatin kerran kuussa.
So long and thanks for all the fish!

Tomin

  • Palvelimen ylläpitäjä
  • Käyttäjä / moderaattori+
  • Viestejä: 10768
    • Profiili
    • Tomin kotisivut
Vs: Forumin sivu vaarallinen
« Vastaus #7 : 08.05.19 - klo:18.37 »
certbotti oli päässyt vanhentumaan, joten se ei enää osannut uusia tuota. Nyt on päivitetty.
Automaattinen allekirjoitus:
Lisäisitkö [RATKAISTU] ketjun ensimmäisen viestin aiheeseen ongelman ratkettua, kiitos.